{
  "name": "curso-cypress",
  "version": "1.0.0",
  "description": "Curso Cypress Basico",
  "main": "index.js",
  "scripts": {
    "test": "cypress run"
  },
  "keywords": [
    "cypress",
    "test",
    "automation",
    "e2e"
  ],
  
  "author": "Camilla Marques dos Santos",
  "license": "ISC",
  "devDependencies": {
    "cypress": "^7.2.0"
  },
  "dependencies": {}
}
